[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.HideDragImage

Procedure for hiding the drag image during movement

## Declaration

Source position: controls.pp line 353

`public procedure TDragObject.HideDragImage; virtual;`

## See also

ShowDragImage |  | Procedure for keeping the image visible during movement

The latest version of this document can be found at lazarus-ccr.sourceforge.net.